/* buttons fixes */
.visual-frame .btn{
	max-width: 280px;
}

@media all and (max-width: 767px){
	/* .btn{

	} */
}

/* slider dots */
.slick-slider .slick-dots{
	margin-top: 0;
	position: absolute;
	bottom: -10px;
}

.frame-type-text ul li i {
    font-size: 22px;
    vertical-align: baseline;
    float: left;
    margin-right: 5px;
}

.frame-type-text ul li .rte-list {
    margin-left: 27px;
}

/* bingold layout fixes */
.thumbnail-list.row{
	display: flex;
	flex-wrap: wrap;
}

.thumbnail-list.row .col-sm-4{
	float: none;
}

@media all and (max-width: 767px){
	.thumbnail-list.row .col-sm-4{
		width: 100%;
	}
}

/* posts */
.post{
	display: flex;
}

@media all and (max-width: 991px){
	.post{
		display: block;
	}
}

/* powermail */

/* multistep contactform */
.powermail_form_72{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.powermail_form_72 h3{
	display: none;
}
.powermail_form_72 .powermail_fieldwrap{
	float: none;
}
.powermail_form_72 .jcf-select{
	width: 100%;
}

.powermail_form_72 legend{
	display: none;
}

.powermail_form_72 fieldset{
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
}

.powermail_form_72 .powermail_fieldset_229 .powermail_fieldwrap,
.powermail_form_72 .powermail_fieldset_230 .powermail_fieldwrap{
	margin-bottom: 0;
}

.powermail_form_72 .powermail_fieldset_229 label,
.powermail_form_72 .powermail_fieldset_230 label,
.powermail_fieldwrap_3ihredaten .powermail_field{
	display: block;
	font-weight: 600;
    line-height: 1;
    font-size: 16px;
    line-height: 21px;
    padding: 0 0 15px;
}

.powermail_form_72 .powermail_fieldset_229,
.powermail_form_72 .powermail_fieldset_230,
.powermail_form_72 .powermail_fieldset_231{
	border-top: 1px dotted #e3e3e5;
	padding-top: 30px;
	padding-bottom: 30px;
}

/* grid */
.powermail_form_72 .powermail_fieldset_231{
	font-size: 0;
	margin-left: -15px;
	margin-right: -15px;
}

.powermail_fieldset_231 .powermail_fieldwrap{
	display: inline-block;
	vertical-align: top;
	width: 100%;
	font-size: 16px;
	padding: 0 15px !important;
}

.powermail_fieldset_231 .powermail_fieldwrap.layout2{
	width: 50% !important;
}

.powermail_fieldset_231 .powermail_fieldwrap.layout3{
	width: 33.33% !important;
}

.powermail_fieldset_231 .powermail_fieldwrap.layout4{
	width: 66.66% !important;
}

/* checkbox */
.powermail_form_72 .powermail_fieldwrap_type_check{
	font-size: 13px;
}

.powermail_form_72 .jcf-checkbox{
	margin-right: 5px;
}

/* submit */
.powermail_form_72 .powermail_fieldwrap_type_submit.powermail_fieldwrap_anfrageabsenden input{
	background: #652282cc;
	width: 100%;
}

.powermail_form_72 .powermail_fieldset_230,
.powermail_form_72 .powermail_fieldset_231{
	position: relative;
	user-select: none;
}

.powermail_form_72 .powermail_fieldset_230:before,
.powermail_form_72 .powermail_fieldset_231:before{
	content: '';
	position: absolute;
	left: 0;top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.5);
	z-index: 100;
}

.powermail_form_72 .powermail_fieldset_230.show:before,
.powermail_form_72 .powermail_fieldset_231.show:before{
	display: none;
}

.powermail_form_72 .powermail_input:required{
	border-color: #e3e3e5;
}

.powermail_form_72 .powermail_fieldset_230.show .powermail_input:required,
.powermail_form_72 .powermail_fieldset_231.show .powermail_input:required{
	border-color: black;
}

/* FIX FOR CAREER ELEMENT */
.section5050.section-text.container-fluid{
	padding: 0;
}

.section5050.section-text.container-fluid > .row{
	display: flex;
	flex-wrap: nowrap;
	max-width: 2000px;
	width: 100%;
	margin: 0 auto;
}

.section5050.section-text.container-fluid > .row > .section-text-element{
	width: 50%;
	background-repeat: no-repeat;
}

.section5050.section-text.container-fluid > .row > .section-text-element:first-child{
	margin-right: 5px;
}

.section5050.section-text.container-fluid > .row > .section-text-element:last-child{
	margin-left: 5px;
}

@media all and (max-width: 990px){
	.section5050.section-text.container-fluid h2{
		font-size: 25px;
	}
}

@media all and (max-width: 756px){
	.section5050.section-text.container-fluid > .row{
		flex-wrap: wrap;
	}

	.section5050.section-text.container-fluid > .row > .section-text-element{
		width: 100%;
		padding: 25px;
	}

	.section5050.section-text.container-fluid > .row > .section-text-element:first-child,
	.section5050.section-text.container-fluid > .row > .section-text-element:last-child{
		margin-left: 0;
		margin-right: 0;
	}
}